'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.nprogressStyle = undefined;

var _nprogress = require('nprogress');

var _nprogress2 = _interopRequireDefault(_nprogress);

var _router = require('./router.js');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

// NProgress
_nprogress2.default.configure({ showSpinner: false });

// 需要用到自定義的 router emitter


_router.routerEmitter.on('routeChangeStart', function () {
  _nprogress2.default.start();
});
_router.routerEmitter.on('routeChangeComplete', function () {
  _nprogress2.default.done();
});
_router.routerEmitter.on('routeChangeError', function () {
  _nprogress2.default.done();
});

// Nprogress 樣式
var nprogressStyle = exports.nprogressStyle = new String('#nprogress{pointer-events:none}#nprogress .bar{position:fixed;z-index:2000;top:0;left:0;width:100%;height:2px}#nprogress .peg{display:block;position:absolute;right:0px;width:100px;height:100%;opacity:1.0;-webkit-transform:rotate(3deg) translate(0px,-4px);-ms-transform:rotate(3deg) translate(0px,-4px);-webkit-transform:rotate(3deg) translate(0px,-4px);-ms-transform:rotate(3deg) translate(0px,-4px);transform:rotate(3deg) translate(0px,-4px)}#nprogress .bar{background:#000}#nprogress .peg{box-shadow:0 0 10px #ccc,0 0 5px #ccc}');
nprogressStyle.__hash = '1791733231';
nprogressStyle.__scoped = '#nprogress[data-jsx-ext~="2791733231"]{pointer-events:none}#nprogress[data-jsx-ext~="2791733231"] .bar[data-jsx-ext~="2791733231"]{position:fixed;z-index:2000;top:0;left:0;width:100%;height:2px}#nprogress[data-jsx-ext~="2791733231"] .peg[data-jsx-ext~="2791733231"]{display:block;position:absolute;right:0px;width:100px;height:100%;opacity:1.0;-webkit-transform:rotate(3deg) translate(0px,-4px);-ms-transform:rotate(3deg) translate(0px,-4px);-webkit-transform:rotate(3deg) translate(0px,-4px);-ms-transform:rotate(3deg) translate(0px,-4px);transform:rotate(3deg) translate(0px,-4px)}#nprogress[data-jsx-ext~="2791733231"] .bar[data-jsx-ext~="2791733231"]{background:#000}#nprogress[data-jsx-ext~="2791733231"] .peg[data-jsx-ext~="2791733231"]{box-shadow:0 0 10px #ccc,0 0 5px #ccc}';
nprogressStyle.__scopedHash = '2791733231';