'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.routerEmitter = undefined;

var _index = require('next/dist/lib/router/index.js');

var _index2 = _interopRequireDefault(_index);

var _eventemitter = require('../lib/eventemitter.js');

var _eventemitter2 = _interopRequireDefault(_eventemitter);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var routerEmitter = (0, _eventemitter2.default)();

// next router onRouteChangeStart => routerEmitter emit routeChangeStart
_index2.default.onRouteChangeStart = function () {
  for (var _len = arguments.length, args = Array(_len), _key = 0; _key < _len; _key++) {
    args[_key] = arguments[_key];
  }

  routerEmitter.emit.apply(routerEmitter, ['routeChangeStart'].concat(args));
};

// next router onRouteChangeComplete => routerEmitter emit routeChangeComplete
_index2.default.onRouteChangeComplete = function () {
  for (var _len2 = arguments.length, args = Array(_len2), _key2 = 0; _key2 < _len2; _key2++) {
    args[_key2] = arguments[_key2];
  }

  routerEmitter.emit.apply(routerEmitter, ['routeChangeComplete'].concat(args));
};

// next router onRouteChangeError => routerEmitter emit routeChangeError
_index2.default.onRouteChangeError = function () {
  for (var _len3 = arguments.length, args = Array(_len3), _key3 = 0; _key3 < _len3; _key3++) {
    args[_key3] = arguments[_key3];
  }

  routerEmitter.emit.apply(routerEmitter, ['routeChangeError'].concat(args));
};

exports.routerEmitter = routerEmitter;